<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>disable</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
    <ImplicitUsings>enable</ImplicitUsings>
    <ApplicationIcon>..\..\..\..\Media\afterwarp.ico</ApplicationIcon>
    <ApplicationHighDpiMode>PerMonitorV2</ApplicationHighDpiMode>
    <ApplicationManifest>app.manifest</ApplicationManifest>    
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="AfterwarpFramework">
      <HintPath>..\..\Assembly\AfterwarpFramework\bin\Release\net8.0-windows\AfterwarpFramework.dll</HintPath>
    </Reference>
  </ItemGroup>
  
</Project>